@charset "utf-8";
@import url(common.css);
#insidemain {width: 100%;background: url(../images/insidepage/inside_mainbg.jpg) repeat-y center 0px;}
#insidemain .inside_top .top {height: 120px;width: 100%;}

.inside_top {background: url(../images/insidepage/inside_topbg.jpg) no-repeat center 0px;width: 100%;}
.inside_main {margin: 0px auto;padding: 0px;width: 980px;}
.inside_banner {height: 82px;padding: 35px 0px 0px 30px;width: 950px;}
.main {padding: 30px 30px 0px;width: 920px;}
.main .left_main {float: left;width: 685px;}
.left_banner {height: 172px;width: 678px;padding: 8px 0px 0px 7px;background: url(../images/insidepage/left_bannerbg.jpg) no-repeat 0px 0px;}
.left_banner img {height: 164px;width: 670px;overflow: hidden;}
/*about style start*/
.inside_h1 {font: 18px "微软雅黑";color: #009944;margin: 20px 0px 20px;padding: 0px;}
.about_content {color: #666;font: 12px/22px "微软雅黑";width:685px;overflow:hidden;}
.about_content p {margin: 0px;padding: 10px 0px;}
.txt1  {color: #444;font: 14px/22px "微软雅黑";}
.about_content .green_txt {font-size: 18px;color: #009944;}
.about_ico {float: left;width: 60px;}
.about_lb {float: right;width: 600px;}
/*about style end*/
/*service style start*/
.service{color: #666;font: 12px/22px "微软雅黑";width:685px;overflow:hidden;}
.service_h2 p {margin: 0px 0px 20px;padding: 0px;}

.service_list {background: url(../images/insidepage/inside_line.jpg) repeat-x 0px 0px;width: 685px;padding: 30px 0px 0px;}
.serviceslist {padding: 0px 10px;width: 320px;float: left;height: 130px;overflow: hidden;margin: 0px 0px 30px;}
.service_listimg {float: left;width: 80px;text-align: center;overflow: hidden;}
.service_listcontent {float: right;width: 230px;}

.service_title a {font: 14px "微软雅黑";color: #0068b7;}
.service_title a:hover {color: #009944;text-decoration:none;}

.service_description {font: 12px/18px "微软雅黑";color: #666;height: 55px;width: 200px;margin: 15px 0px;overflow: hidden;padding: 0px;}
.more  {margin: 0px;padding: 0px; text-align:right}
.more a  {color: #0068b7;font: 12px "微软雅黑";}
.more a:hover  {color: #009944;text-decoration:none;}

.service_details {font: 12px/22px "微软雅黑";color: #666;padding: 10px 0px 100px;}
.service_detailsimg {text-align: center;width: 685px;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;padding: 0px 0px 20px;margin: 0px 0px 20px;}
.blue {color: #0068b7;font-size: 14px;}
/*service style end*/
/*news style start*/
.news_list {margin: 0px 0px 20px;padding: 0px 0px 15px;width: 685px;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;}
.news_listimg {float: left;  overflow: hidden;}
 
.news_listimg img { padding: 5px;}
.news_listcontent {float: right;width: 610px;padding: 0px 10px 0px 0px;}
.news_title {font: 14px "微软雅黑";color: #0068b7;margin: 0px 0px 10px;padding: 0px; padding-top:8px;}
.news_title a {font: 14px "微软雅黑";color: #0068b7;}
.news_title a:hover {color: #009944;text-decoration: none;}
.news_description {font: 12px/22px "微软雅黑";color: #666;height: 15px;overflow: hidden;margin: 0px 0px 5px;padding: 0px;  }
.news_details {padding: 10px 0px 100px;width: 685px;}

.news_details_title {font: 16px "微软雅黑";color: #444;}
.news_txt {background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;font: 11px "微软雅黑";color: #999;padding: 5px 0px;margin: 0px 0px 20px;}
.news_detailscontent {font: 12px/22px "微软雅黑";color: #666;}
.news_detailscontent p {padding: 10px 0px;}
.blue_txt {color: #0068b7;}
.red {color: #d80f00;}
.news_share {margin: 20px 0px 0px;padding: 0px 0px 0px 455px;width: 230px;}
.news_page {background: url(../images/insidepage/inside_line.jpg) repeat-x 0px 0px;padding: 10px 0px 0px;clear: both;margin: 5px 0px 0px;}
.news_page li {font: 12px/24px "微软雅黑";color: #666;}
.news_page li a {font: 12px "微软雅黑";color: #0068b7;line-height: 24px;}
.news_page li a:hover {color: #009944;text-decoration: none;}
/*news style end*/
/*solution style start*/
.solution_list {float: left;width: 342px;margin: 0px 0px 15px;padding: 0px 0px 25px;height: 230px;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;}
.solution_listimg {background: url(../images/insidepage/solution_listimgbg.jpg) no-repeat 0px 0px;height: 92px;width: 329px;padding: 6px 0px 0px 6px;margin: 0px 0px 20px;}
.solution_listimg img {height: 85px;width: 322px;}
.solution_name {padding: 0px 0px 0px 5px;width: 320px;}

.solution_name a {font: 14px "微软雅黑";color: #0068b7;}
.solution_name a:hover {color: #009944;}

.solution_description {color: #666;font: 12px/22px "微软雅黑";margin: 10px 0px;padding: 0px 0px 0px 5px;height: 66px;width: 315px;}
.solution_btn a {background: url(../images/insidepage/black_cycle.jpg) no-repeat 0px center;display: block;float: left;color: #0068b7;font: 12px "微软雅黑";padding: 0px 0px 0px 15px;margin: 0px 15px 0px 5px;}
.solution_btn a:hover {color: #009944;}
.solution_details {width: 685px;margin: 0px;padding: 0px;}

.solution_content {font: 12px/22px "微软雅黑";color: #666;padding: 0px 0px 30px;}
.solution_content p {margin: 0px;padding: 10px 0px;}
.related_case {background: url(../images/insidepage/inside_line.jpg) repeat-x 0px 0px;padding: 10px 0px 100px;margin: 0px;}
.related_casetitle {font: bold 15px "微软雅黑";color: #666;margin: 0px;padding: 0px 0px 10px;}
.related_case li {float: left;width: 300px;background: url(../images/insidepage/black_cycle.jpg) no-repeat 0px center;padding: 0px 0px 0px 15px;line-height: 22px;}
.related_case li a {font: 12px/22px "微软雅黑";color: #0068b7;}
.related_case li a:hover {color: #009944;}

/*solution style end*/
/*contact style start*/
.contact {color: #666;padding: 0px 0px 50px;font-size: 12px;line-height: 22px;}
.contact_left {float: left;width: 350px;}
.contact_left a {color: #0068b7;}

.contact_img {float: right;width: 315px;padding: 60px 0px 0px;}
.message_title {background: url(../images/insidepage/message_img.jpg) no-repeat right 0px;height: 65px;padding: 25px 180px 0px 0px;width: 500px;font: 14px/20px "微软雅黑";color: #666;border-bottom: 1px solid #e9e9e9;}
.message_content td {font: 14px "微软雅黑";color: #666;padding: 10px 0px;}
.message_content .gray {color: #999;font-size: 12px;}
.inputdiv{height: 24px;padding: 5px;text-align: left;background: transparent url(../images/insidepage/input_txt.jpg) no-repeat 0px 0px;width: 281px;}
.inputcss{width: 281px;border: none;background: transparent;color: #666;height: 24px;font-size: 12px;line-height: 24px;}
.inputdiv2{height: 24px;padding: 5px;text-align: left;background: transparent url(../images/insidepage/input_txt2.jpg) no-repeat 0px 0px;width: 191px;}
.inputcss2{width: 191px;border: none;background: transparent;color: #666;height: 24px;font-size: 12px;line-height: 24px;}
.textareadiv{padding: 5px;height: 84px;background: transparent url(../images/insidepage/textarea.jpg) no-repeat 0px 0px;width: 617px;}
.textareacss{width: 617px;height: 84px;border: none;background: transparent;resize: none;color: #666;font-size: 12px;line-height: 24px;}
.messagebut{width: 106px;height: 42px;color: #0068b7;text-align: center;background: transparent url(../images/insidepage/submit.jpg) no-repeat 0px 0px;cursor: pointer;display: block;font: 14px "微软雅黑";}
.messagebut:hover {background: url(../images/insidepage/submit2.jpg) no-repeat 0px 0px;_behavior:url(csshover3.htc);}
/*contact style end*/
/*job style start*/
.job {padding: 0px 0px 50px;width: 685px;font: 12px/22px "微软雅黑";color: #666;}
.job_div {width: 685px;padding: 0px;overflow: hidden;margin: 0px 0px 20px;background: url(../images/insidepage/job_titlebg.jpg) no-repeat;}
.jobtable{width:685px;overflow:hidden;}
.jobtrtitle{color:#073c9a;height: 36px;line-height: 36px;}
.jobtrtitle td{height: 36px;font: 12px "微软雅黑";color: #666666;}
.jobtr td{padding: 10px 0;color: #666666;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;}
.jobname {width: 240px;margin: 0px;padding: 0px 0px 0px 20px;text-align: left;}
.jobname  a{color: #0068b7;text-decoration: none;font: 12px "微软雅黑";padding: 0px 0px 0px 20px;}
.jobname  a:hover{color: #009944;}
.jobnum {width: 100px;text-align: center;}
.jobaddress{background:transparent;width: 120px;text-align: center;}
.jobmidtd{background: transparent;width: 110px;text-align: center;}
.jobrighttd{background:transparent;width: 95px;text-align: center;}
.jobrighttd a {color: #018de2;text-decoration: none;}
.jobrighttd a:hover {text-decoration: underline;}
.job_yq {width: 683px;border-top: 1px solid #eaeaea;border-right: 1px solid #eaeaea;border-left: 1px solid #eaeaea;border-bottom-width: 0px;}
.job_yq td {padding: 10px 0px;}
.job_yq .lefttd {background: #eaeaea;border-bottom: 1px solid #FFF;width: 80px;font: bold 12px "微软雅黑";color: #666;padding: 0px 5px 0px 15px;}
.job_yq .righttd {border-bottom: 1px solid #eaeaea;padding: 10px 20px;font: 12px/22px "微软雅黑";color: #666;}
.job_way {margin: 30px 0px 50px;width: 685px;font: 12px/22px "微软雅黑";color: #666;}
.job_way  a{color: #0068b7;text-decoration: none;font: 12px "微软雅黑";}
.job_way  a:hover{color: #009944;text-decoration: none;}
.job_way .left_td {width: 520px;}
.job_way .right_td {text-align: right;width: 135px;padding: 0px 0px 0px 30px;}
.submit_jl{width: 130px;height: 40px;color: #0068b7;text-align: center;background: transparent url(../images/insidepage/submit_jl.jpg) no-repeat 0px 0px;cursor: pointer;display: block;font: 14px "微软雅黑";padding-top: 12px;}
.submit_jl:hover {background: url(../images/insidepage/submit_jl2.jpg) no-repeat 0px 0px;}
/*job style end*/
/*case style start*/
.case_list {margin: 0px 0px 40px;padding: 0px 9px 15px;width: 210px;float: left;height: 280px;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;}
.case_name {font: 14px "微软雅黑";color: #0068b7;height: 20px;width: 205px;overflow: hidden;padding: 0px 0px 0px 5px;}
.case_name a {font: 14px "微软雅黑";color: #0068b7;}
.case_name a:hover {color: #009944;text-decoration: none;}
.case_listimg {background: url(../images/insidepage/case_listimgbg.jpg) no-repeat 0px 0px;height: 147px;width: 197px;padding: 5px 7px 6px 6px;margin: 5px 0px 10px;overflow: hidden;}
.case_listimg img {height: 147px;width: 197px;}
.case_description {font-size: 12px;color: #666;line-height: 22px;height: 66px;overflow: hidden;padding: 0px 5px 5px 0px;width: 205px;}
.case_details {margin: 0px;padding: 0px 0px 50px;width: 685px;}

.case_detailstop {margin: 0px 0px 15px;padding: 0px 0px 15px;width: 685px;background: url(../images/insidepage/inside_line.jpg) repeat-x 0px bottom;}
.case_detailsimg {background: url(../images/insidepage/case_detailsimgbg.jpg) no-repeat 0px 0px;width: 267px;height: 200px;padding: 4px 6px 6px 5px;float: left;}
.case_detailsright {margin: 0px;padding: 0px 20px 0px 0px;float: right;width: 350px;}
.case_details_title {font: 18px "微软雅黑";color: #0068b7;margin: 0px 0px 10px;padding: 0px;}
.case_feature {line-height: 24px;color: #666;font-size: 12px;}
.case_feature .feature_left {float: left;width: 65px;font: bold 12px/24px "微软雅黑";color: #666;}
.case_feature .feature_right {float: right;width: 285px;}
.case_detailscontent {font: 12px/22px "微软雅黑";color: #666;}
.ralated_case {background: url(../images/insidepage/inside_line.jpg) repeat-x 0px 0px;margin: 30px 0px 0px;padding: 20px 0px 0px;}
.related_case_list li {float: left;height: 95px;width: 125px;margin: 0px 6px;_margin: 0px 5px;padding: 0px;}

.related_case_list li a {background: url(../images/insidepage/ralated_imgbg.jpg) no-repeat 0px 0px;height: 95px;width: 125px;display: block;}
.related_case_list li a:hover {background: url(../images/insidepage/ralated_imgbg2.jpg) no-repeat 0px 0px;}
.related_case_list li img {height: 86px;width: 118px;padding: 4px 4px 5px 3px;}
/*case style end*/
.main .right_main {float: right;width: 185px;}
.search {width: 165px;margin: 0px;padding: 9px 10px 8px;background: url(../images/insidepage/right_search.jpg) no-repeat 0px 0px;height: 20px;position: relative;}

.search input{color: #CCC;font: 12px Arial, Helvetica, sans-serif;border-width: 0px;}
.searchinputdiv{width: 135px;float: left;padding: 0px;height: 20px;margin: 0px;overflow: hidden;}
.searchinput{width: 135px;height: 20px;margin: 0px;padding: 0px;border-width: 0px;background: transparent;line-height: 20px;}
.searchbuttondiv{width: 25px;height: 20px;float: right;margin: 0px;padding: 0px;}
.searchbutton{width: 25px;height: 20px;cursor: pointer;background: transparent;padding: 0px;margin: 0px;}
.right_menu {margin: 0px 0px 40px;padding: 0px;width: 185px;}
.menu_top {background: url(../images/insidepage/double.jpg) repeat-x 0px bottom;font: 18px "微软雅黑";color: #444;padding: 0px 0px 10px;}
/*menu*/
.left_menu_parent{overflow: hidden;margin: 0px;padding: 0px;width: 185px;
}
.left_menu_title01{line-height: 30px;background: url(../images/insidepage/black_cycle.jpg) no-repeat 0px 12px;padding: 0px 0px 0px 15px;width: 170px;}
.left_menu_title01 a{display: block;height: 30px;font: 12px/30px "微软雅黑";color: #666;
}
.left_menu_title01 a:hover {color: #0068b7;text-decoration: none;font: 12px/30px "微软雅黑";}
.left_menu_title01_click{line-height: 30px;background: url(../images/insidepage/black_cycle.jpg) no-repeat 0px 12px;padding: 0px 0px 0px 15px;width: 170px;}
.left_menu_title01_click a{display: block;text-decoration: none;font: 12px/30px "微软雅黑";color: #0068b7;}
.left_menu_title01_click a:hover {color: #0068b7;text-decoration:underline;font: 12px/30px "微软雅黑";}
.left_menu_child{display: none;overflow: hidden;margin: 0px;padding: 0px 15px 0px;width: 155px;}

.left_menu_child div{overflow: hidden;height: 30px;line-height: 30px;margin: 0px;padding: 0px;}
.left_menu_child a{height: 30px;width: 155px;color: #6b6b6b;margin: 0px;padding: 0px;display: block;font: 12px/30px "微软雅黑";}
.left_menu_child a:hover{text-decoration:none;color: #0068b7;}
.left_menu_child02{display: block;overflow: hidden;margin: 0px;padding: 0px 15px 0px;width: 155px;}
.left_menu_child02 div{overflow: hidden;height: 30px;line-height: 30px;margin: 0px;padding: 0px;}
.left_menu_child02 a{height: 30px;width: 155px;color: #999;margin: 0px;padding: 0px;display: block;font: 12px/30px "微软雅黑";display: block;}
.left_menu_child02 a:hover{text-decoration:none;color: #0068b7;}
/*menu*/
.right_menu li {line-height: 30px;background: url(../images/insidepage/black_cycle.jpg) no-repeat 0px 15px;padding: 0px 0px 0px 15px;width: 170px;}
.right_menu li a {font: 12px/30px "微软雅黑";color: #666;}
.right_menu li a:hover {color: #0068b7;text-decoration: none;}
.right_menu  li .menu_click {color: #0068b7;text-decoration: none;font: 12px/30px "微软雅黑"; font-weight:bold}
.right_contacttop {background: url(../images/insidepage/double.jpg) repeat-x 0px bottom;font: 18px "微软雅黑";color: #444;padding: 0px 0px 10px;}
.right_tel {background: url(../images/insidepage/right_contactimg1.jpg) no-repeat 0px 0px;padding: 0px 0px 0px 30px;height: 13px;line-height: 12px;margin: 15px 0px;font-family: Arial, Helvetica, sans-serif;color: #666;}
.right_email {background: url(../images/insidepage/right_contactimg2.jpg) no-repeat 0px 0px;padding: 0px 0px 0px 30px;margin: 0px 0px 20px;}
.right_email a {font: 12px Arial, Helvetica, sans-serif;color: #0068b7;}
#insidemain .inside_bottom {background: url(../images/insidepage/inside_bottombg.jpg) no-repeat center 0px;height: 40px;width: 100%;}
.page a {display: block;float: left;height: 18px;width: 18px;border: 1px solid #b2b4b3;background: #CCC;margin: 0px 3px;line-height: 18px;text-align: center;color: #454545;text-decoration: none;}
.page a:hover {background: #0e4e8d;border: 1px solid #b2b4b3;color: #FFF;}
.page .currentpage {height: 18px;width: 18px;background: #0e4e8d;border: 1px solid #b2b4b3;color: #FFF;line-height: 18px;text-align: center;}
.page .page_pre {background: url(../images/insidepage/page_pre.jpg) no-repeat 0px 0px;height: 20px;width: 24px;border-width: 0px;}
.page .page_pre:hover {background: url(../images/insidepage/page_pre2.jpg) no-repeat 0px 0px;border-width: 0px;_behavior:url(csshover3.htc);}
.page .page_next {background: url(../images/insidepage/page_next.jpg) no-repeat 0px 0px;height: 20px;width: 24px;border-width: 0px;}
.page .page_next:hover {background: url(../images/insidepage/page_next2.jpg) no-repeat 0px 0px;border-width: 0px;_behavior:url(csshover3.htc);}


.trade {height: 95px;width: 685px;padding: 0px 0px 0px 5px;}
.d1 {margin: 0px;overflow: hidden;height: 95px;width: 684px;border-left-width: 0px;padding: 0px;background: #f6f6f6;}
.d2 {
 margin:0px;}
.div2 {
 width:auto;
 height:95px;
 float:left;
 overflow:hidden;}
.trade .body{height: 95px;width: 548px;padding: 0px;margin: 0px;}
.trade .body li{float: left;height: 95px;width: 125px;margin: 0px 6px;_margin: 0px 5px;padding: 0px;}
.trade .body li a {background: url(../images/insidepage/ralated_imgbg.jpg) no-repeat 0px 0px;height: 95px;width: 125px;display: block;}
.trade .body li a:hover {background: url(../images/insidepage/ralated_imgbg2.jpg) no-repeat 0px 0px;}
.trade .body li img{height: 86px;width: 118px;padding: 4px 4px 5px 3px;}


#divpage { margin-left:250px;}









#siderIMchat {left: 0;margin-left: 0;position: absolute;top: 150px;z-index: 1000;}
#siderIMchat_hiddenbar {background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_hiddenBar.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;height: 136px;width: 26px;}
#siderIMchat_main {display: none;margin-bottom: 0;margin-left: 10px;margin-right: 10px;margin-top: 0;width: 158px;}
#siderIMchat_main .top {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_title.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: -moz-use-text-color;border-bottom-style: none;border-bottom-width: medium;border-image-outset: 0 0 0 0;border-image-repeat: stretch stretch;border-image-slice: 100% 100% 100% 100%;border-image-source: none;border-image-width: 1 1 1 1;border-left-color-ltr-source: physical;border-left-color-rtl-source: physical;border-left-color-value: -moz-use-text-color;border-left-style-ltr-source: physical;border-left-style-rtl-source: physical;border-left-style-value: none;border-left-width-ltr-source: physical;border-left-width-rtl-source: physical;border-left-width-value: medium;border-right-color-ltr-source: physical;border-right-color-rtl-source: physical;border-right-color-value: -moz-use-text-color;border-right-style-ltr-source: physical;border-right-style-rtl-source: physical;border-right-style-value: none;border-right-width-ltr-source: physical;border-right-width-rtl-source: physical;border-right-width-value: medium;border-top-color: -moz-use-text-color;border-top-style: none;border-top-width: medium;height: 34px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: auto;}
#siderIMchat_main .infobox {background-attachment: scroll;background-clip: border-box;background-color: #BDC5CB;background-image: url("../images/siderIM_infobox.gif");background-origin: padding-box;background-position: 0 0;background-repeat: no-repeat;background-size: auto auto;color: #000000;font-weight: 700;line-height: 14px;padding-bottom: 5px;padding-left: 5px;padding-right: 5px;padding-top: 5px;text-align: center; font-size:12px;}
#siderIMchat_main .bg {background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_bg.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;float: none;height: auto;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;padding-bottom: 3px;width: auto;}
#siderIMchat_main ul li {float: left;height: 30px; margin:5px 0 10px 0;line-height: 20px;margin-bottom: 6px;margin-right: 1px; }
#siderIMchat_main .bottom {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("../images/siderIM_bottom.gif");background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;border-bottom-color: -moz-use-text-color;border-bottom-style: none;border-bottom-width: medium;border-image-outset: 0 0 0 0;border-image-repeat: stretch stretch;border-image-slice: 100% 100% 100% 100%;border-image-source: none;border-image-width: 1 1 1 1;border-left-color-ltr-source: physical;border-left-color-rtl-source: physical;border-left-color-value: -moz-use-text-color;border-left-style-ltr-source: physical;border-left-style-rtl-source: physical;border-left-style-value: none;border-left-width-ltr-source: physical;border-left-width-rtl-source: physical;border-left-width-value: medium;border-right-color-ltr-source: physical;border-right-color-rtl-source: physical;border-right-color-value: -moz-use-text-color;border-right-style-ltr-source: physical;border-right-style-rtl-source: physical;border-right-style-value: none;border-right-width-ltr-source: physical;border-right-width-rtl-source: physical;border-right-width-value: medium;border-top-color: -moz-use-text-color;border-top-style: none;border-top-width: medium;height: 9px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;overflow-x: hidden;overflow-y: hidden;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: auto;}
#siderIMchat_main .lnk {clear: both;cursor: pointer;text-align: center;}